RewriteEngine On
RewriteCond %{SERVER_PORT} 80
RewriteRule .* https://%{HTTP_HOST}%{REQUEST_URI} [R=301,L]
RewriteCond %{HTTP_HOST} ^evandennin\.fr [NC]
RewriteRule ^(.*)$ http://www.evandennin.fr/$1 [L,R=301]

